@charset "utf-8";
@import "general.css";
@import "fonts.css";

/* Top Section */
.topSection{ height:107px; }
	.topSection .logo{ position:absolute; left:0px; top:0px; }
	.topSection .topArrow{ position:absolute; left:252px; top:0px; }
	.topSection a.aboutLink{ font-size:16px;  color:#cb0012; line-height:32px; position:absolute; top:39px; left:160px; text-decoration:none; }
	.topSection .nav{ position:absolute; top:39px; right:0px; width:630px; }
		.topSection .nav ul li{ display:inline-block; vertical-align:middle; font-size:16px; }
		.topSection .nav ul li a{ color:#7f7f7f; padding:0px 18px 0px 0px; display:inline-block; }
			.topSection .nav ul li a span{ padding:0px 0px 0px 18px; display:inline-block; line-height:32px; }
		.topSection .nav ul li:hover a, .topSection .nav ul li.current-menu-item a{ background:url(../images/navTopBg.png) no-repeat right bottom scroll; }
			.topSection .nav ul li:hover a span, .topSection .nav ul li.current-menu-item a span{background:url(../images/navTopBg.png) no-repeat 0px 0px scroll; color:#cb0012; }
			

/* Banner Wrapper */
.bannerWrapper .bannerTxt{ padding:35px 0px 0px 25px; width:390px; height:262px; float:left; overflow:hidden; }
	.bannerWrapper h2{ color:#fff; font-size:40px; }
	.bannerWrapper p{ color:#c0c0c0; font-size:14px; line-height:22px; font-weight:bold; text-align:left; }
	.bannerWrapper p strong{ color:#fff; }
	.bannerWrapper #leftArrow{ background:url(../images/navLeftArrow.png) no-repeat 0px 0px scroll; position:absolute; top:155px; right:-64px; width:38px; height:38px; cursor:pointer; }
	.bannerWrapper #rightArrow{ background:url(../images/navRightArrow.png) no-repeat 0px 0px scroll; position:absolute; top:113px; right:-64px; width:38px; height:38px; cursor:pointer; z-index:1; }
	.bannerWrapper #nav{ position:absolute; top:305px; right:0px; text-align:center; width:487px; }
		.bannerWrapper #nav li{ list-style:none; display:inline-block; }
		.bannerWrapper #nav a{ background:url(../images/whitebulit.png) no-repeat 0px 0px scroll; width:6px; height:6px; color:transparent; margin-left:5px; display:block; border:0px; outline:none; }
		.bannerWrapper #nav a img{ border:0px; outline:none !important; outline-width: none !important; width: 0px !important; height: 0px !important; }
		.bannerWrapper #nav a.activeSlide{ background:url(../images/redbulit.png) no-repeat 0px 0px scroll; outline: none; border: 0px; }
.bannerWrapper .bannerImg{ float:right; }
.bannerWrapper .bannerImg iframe {
	
}
.main{ padding:30px 0px 10px 0px; }
.mainInner{ padding:141px 0px 10px 0px; }

.lineBox{ background:url(../images/lineBg.png) repeat 0px 0px scroll; padding:14px 14px 5px 14px; } 




.whiteBox{ background:#fff; padding:20px; margin-bottom:15px; }

ul.logoList{ /*border-top:1px solid #cdcdcd;*/ padding:0px 0px 20px 0px; margin-top:25px; }
	ul.logoList li{ margin-bottom:15px; }
		ul.logoList li .logoBg{ background:url(../images/logoBg.png) no-repeat 0px 0px scroll; width:187px; height:50px; text-align:center; display:inline-block; vertical-align:middle; margin-right:15px; padding:11px 0px; }
		ul.logoList li .txt{ display:inline-block; vertical-align:middle; width: 360px; }
		ul.logoList li p{ font-size:15px; color:#29a3cb; margin-bottom:0px; line-height:17px; font-weight:bold; }
		ul.logoList li em{ color:#8d8d8d; font-size:12px; }
 
 /* Latest Press Releases */
 .latestReleases ul li{ margin-bottom:15px; }
 .latestReleases p{ font-size:15px; color:#3462b2; margin-bottom:0px; line-height:17px; font-weight:bold; }
 .latestReleases p a{ color:#29a3cb; }
	.latestReleases small{ color:#8d8d8d; font-size:12px; }
 
/* Left Column */
.leftColumn{ float:left; width:643px; }
	.leftBox{ margin-bottom:15px; }
	
	/* Open Position List */
	a.blueTab{ background:url(../images/tabBg.png) no-repeat 0px 0px scroll; padding:15px 15px 10px 20px; width:237px; height:54px; color:#fff; font-size:18px; display:inline-block; }
	a.active.blueTab, a:hover.blueTab{ background:url(../images/tabActive.png) no-repeat 0px 0px scroll; color:#2396c4; }
		a.blueTab span{ display:block; line-height:18px; font-size:14px; color:#88f2ff; }
		a:hover.blueTab span, a.active.blueTab span{ color:#9c9a9a; }
	
	/* Recent Awards */
	.recentAwards{ margin:15px 0px; }
		.recentAwards h1{ text-align:center; }
		.recentAwards img{ display:inline-block; vertical-align:middle; margin:0px 6px; }
	
	.imgWrap img{ display:inline-block; vertical-align:middle; }
	
	/* Job */
	.job h5{ line-height:50px; font-size:23px; color:#7fc8e0; background: url(../images/arrowRight.png) no-repeat 0px center scroll #fff; margin-bottom:2px; padding:0px 0px 0px 30px; cursor:pointer; border-bottom: 1px solid #d9d9d9; }
	.job h5.active{ background:url(../images/arrowLeft.png) no-repeat 0px center scroll #fff;  margin-bottom:15px; color:#7fc8e0; border-bottom: 0px;}
		.job .jobContent{ padding:0px 0px 0px 30px; display:none; }
			.job .jobContent h3, .job .job-page-content h3{ margin-bottom:10px; font-size:20px; }
			.job .jobContent p, .job .job-page-content p{ line-height:20px; }
			.job .jobContent ul, .job .job-page-content ul{ margin-bottom:15px; }
			.job .jobContent small, .job .job-page-content small{ font-size:10px; color:#898989; display:inline-block; margin:10px 0px; }
				.job .jobContent small strong, .job .job-page-content small strong{ font-size:14px; }
				.job .jobContent ul li, .job .job-page-content ul li{ font-size:12px; line-height:17px; margin-bottom:5px; padding:0px 0px 0px 12px; /*background:url(../images/bulit.jpg) no-repeat 0px 6px scroll;*/ list-style:disc; color: #666; margin-left: 20px;}
				.job .jobContent ul li ul li, .job .job-page-content ul li ul li{ list-style: circle; }
	

	/* Our Team */
		.ourTeam .socialIcon{ float:right; }
			.ourTeam .socialIcon img{ display:inline-block; vertical-align:middle; margin-left:12px; }
	.ourTeam h1{ margin-bottom:8px; }	
	.ourTeam h3{ margin-bottom:25px; color:#7f7f7f; font-size:20px; }
	
/* Right Column */
.rightColumn{ width:278px; float:right; }
	.rightBox{ margin-bottom:20px; }
	
	/* Blog Highlights */
	.blogHighlights ul li{ margin-bottom:20px; }
		.blogHighlights ul li p{ font-size:12px; color:#29a3cb; margin-bottom:0px; line-height:17px; font-weight:400; text-align: left; }
		.blogHighlights ul li span{ color:#8d8d8d; font-size:10px; }
	
	/* Ask News */
	.askNews h2{ font-size:15px; color:#29a3cb; margin-bottom:10px; }
		.askNews ul li{ margin-bottom:15px; }
	
	/* Download */
	.download ul li{ margin-bottom:4px; }
	
	/* Media Contacts */
	.mediaContact ul li{ margin-bottom:10px; }
		.mediaContact ul li img{ display:inline-block; margin-left:5px; }
		.mediaContact ul li .text{ display:inline-block; vertical-align:top; width:175px; }
			.mediaContact ul li p{ font-size:15px; color:#3462b2; margin-bottom:0px; line-height:17px; font-weight:bold; }
			.mediaContact ul li p a{ color:#29a3cb; }
			.mediaContact ul li em{ color:#666666; font-size:12px; }
			.mediaContact small{ color:#939393; font-size:10px; }
	
	/* The Perks */
	.thePerks ul li{ margin-bottom:15px; padding:0px 0px 0px 50px; }
		.thePerks ul li h3{ font-size:17px; font-weight:normal; margin-bottom:4px; }
		.thePerks ul li p{ line-height:22px; }
		.thePerks ul li.icon1{ background:url(../images/perkIcon1.png) no-repeat 0px 0px scroll; }
		.thePerks ul li.icon2{ background:url(../images/perkIcon2.png) no-repeat 0px 0px scroll; }
		.thePerks ul li.icon3{ background:url(../images/perkIcon3.png) no-repeat 0px 0px scroll; }
		.thePerks ul li.icon4{ background:url(../images/perkIcon4.png) no-repeat 0px 0px scroll; }
		.thePerks ul li.icon5{ background:url(../images/perkIcon5.png) no-repeat 0px 0px scroll; }
		.thePerks ul li.icon6{ background:url(../images/perkIcon6.png) no-repeat 0px 0px scroll; }
	
	/* right Links */
	.rightLinks ul li{ margin-bottom:5px; font-size:12px; }
	
	/* Over Team Side */
	.overSideTeam ul li{ margin-bottom:8px; }
        .overSideTeam .imgBox{ background:url(../images/sideImgBg.png) no-repeat 0px 0px scroll; padding:3px 4px 4px 4px; height:48px; width:48px; display:inline-block; vertical-align:middle; position: relative; }
		.overSideTeam .imgBox .activeThumb{ opacity: .5; background-color: black; position: absolute; left: 4px; top: 3px; height: 48px; width: 48px; }
		.overSideTeam .imgBox .activeThumb .hoverThumb:hover { opacity: 0 !important;}
		.overSideTeam .imgBox .notActive { opacity: 0; background-color: black; position: absolute; left: 4px; top: 3px; height: 48px; width: 48px;}
		.overSideTeam .imgBox .notActive:hover { opacity: .5;}
		.overSideTeam .txt{ display:inline-block; width:180px; vertical-align:middle; }
			.overSideTeam .txt p{ font-weight:bold; color:#29a3cb; font-size:13px; margin-bottom:3px; }
			.overSideTeam .txt em{ font-size:11px; color:#666666; }
	
	/* Footer */
	.footer{ width:970px; margin:0px auto; background:url(../images/footerTop.png) no-repeat 0px 0px scroll; padding:13px 0px 0px 0px; margin-bottom:15px; }
		.footer div{ background:url(../images/footerBottom.png) no-repeat 0px bottom scroll; padding:0px 0px 13px 0px; }
			.footer div div{ background:url(../images/footerBg.png) repeat-y 0px 0px scroll; padding:12px 25px 0px 25px; }
			.footer div div div{ background:none; padding:0px; }
		.footer .footerSocial{ float:right; margin-bottom:10px; }
			.footer .footerSocial span{ display:inline-block; vertical-align:bottom; color:#aaaaad; font-size:11px; }
			.footer .footerSocial img{ display:inline-block; vertical-align:bottom; }
			.footer p{ color:#999999; font-size:11px; padding-top:0px; margin-bottom:0px; font-family:Arial, Helvetica, sans-serif; margin-top: -3px; }
				.footer p a{ color:#999999; }
				.footer p a:hover{ text-decoration:underline; }

				.footer .footerSocial { width: 250px; font-size: 0.70em; color: #999; margin-top: 13px;  }

.whiteBox iframe {
	display: block;
	width: 100%;
}

.addthis_toolbox {
    float: right;
    margin-top: 8px;
    width: 408px;
}

.pressSinglePost ul {
	font-size: 0.81em;
	color: #666;
	line-height: 22px;
	list-style:disc;
	margin-bottom: 20px;
	margin-left: 20px;
}	
.pressSinglePost ul li ul {
	margin-left: 30px;
	list-style: circle;
	font-size: 1em;
}

